.roundBtn {
    border-radius: 50%;
    background-color: #6b9cf7;
    width: 60px;
    height: 60px;
    position: relative;
    cursor: pointer;
    margin: auto;
    .anticon{
        position: absolute;
        top: 36%;
        left: 40%;
    }
}
